.tooltip {
  font-family: 'Roboto', sans-serif;
  display: inline; }

.tooltip-inner {
  color: #264250;
  background-color: #fff;
  border-radius: 0px;
  box-shadow: 3px 4px 10px -3px rgba(0, 0, 0, 0.75);
  padding: 0px;
  min-width: unset;
  max-width: 220px;
  border: 1px solid #4a545a; }

.tooltip.block-hover .tooltip-inner {
  max-width: 250px;
  width: 250px; }

.icon-tool-bar .tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 4px; }

.tooltip.right .tooltip-arrow {
  border-right-color: #fff; }

.tooltip.in {
  opacity: 1; }

.tool-tip-header {
  padding: 5px 15px;
  text-align: center;
  font-weight: bold;
  font-size: 22px; }
  .tool-tip-header i {
    font-size: 22px;
    vertical-align: middle;
    margin-right: 10px; }
  .tool-tip-header span {
    display: block;
    font-size: 15px;
    color: #595959; }

.tool-tip-bottom {
  background-color: #fcefcf;
  color: #264250;
  padding: 10px 40px;
  border-bottom: 3px solid #4a545a; }
  .tool-tip-bottom .loc-time {
    display: inline-block;
    font-size: 16px; }
    .tool-tip-bottom .loc-time span {
      display: block;
      font-size: 12px; }
  .tool-tip-bottom i {
    vertical-align: top; }
  .tool-tip-bottom.open-pairing {
    padding: 10px 0px; }

.crewingView .tool-tip-header.block-details {
  width: 220px;
  width: 220px;
  background-color: #f3d897; }
  .crewingView .tool-tip-header.block-details span {
    color: #4c4c4c; }

.crewingView .tool-tip-header.expiries span {
  display: inline-block; }

.crewingView .tool-tip-bottom {
  padding: 10px 0px;
  text-align: left;
  width: 220px; }
  .crewingView .tool-tip-bottom .detail span {
    display: inline-block;
    font-size: 12px; }
  .crewingView .tool-tip-bottom.block-details {
    width: 220px; }

.flight-watch-view .tool-tip-bottom {
  width: 220px;
  padding: 10px 20px; }
  .flight-watch-view .tool-tip-bottom .left-float {
    float: left; }
  .flight-watch-view .tool-tip-bottom .right-float {
    float: right; }
  .flight-watch-view .tool-tip-bottom .loc-time span {
    font-size: 10px; }
  .flight-watch-view .tool-tip-bottom .ex-airports {
    font-size: 10px; }
  .flight-watch-view .tool-tip-bottom .mis-connection {
    font-size: 14px;
    padding: 3px;
    color: #ec1111;
    height: auto; }

.crew-blocks {
  padding: 10px 0px;
  text-align: left; }

.flight-punctuality-view .tooltip-inner {
  padding: 0 !important;
  width: -webkit-max-content !important;
  width: -moz-max-content !important;
  width: max-content !important; }
  .flight-punctuality-view .tooltip-inner .tool-tip-bottom {
    padding: 12px !important; }
    .flight-punctuality-view .tooltip-inner .tool-tip-bottom span {
      word-wrap: break-word; }

.text-align-center {
  text-align: center; }

.text-align-right {
  text-align: right; }

.text-align-left {
  text-align: left; }
